[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20081018 changes



Compose started at Sat Oct 18 06:01:17 UTC 2008

New package MegaMek
        A portable, network-enabled BattleTech engine
New package ipmitool
        Utility for IPMI control
New package system-switch-java
        A tool for changing the default Java toolset
Removed package packagekit-qt
Updated Packages:

OpenIPMI-2.0.14-3.fc10
----------------------
* Thu Oct 16 18:00:00 2008 Jan Safranek <jsafrane redhat com> - 2.0.14-3
- split ipmitool to separate package
- add 'reload' functionality to init script
- add seraparate -gui subpackage


alacarte-0.11.6-4.fc10
----------------------
* Fri Oct 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 0.11.6-4
- Make undoing of deletion work


anaconda-11.4.1.50-1
--------------------
* Fri Oct 17 18:00:00 2008 Chris Lumens <clumens redhat com> - 11.4.1.50-1
- Update several font package names that we were missing. (clumens)
- Only bring up the netconfig dialog if the repo requires networking.
  (clumens)
- cmdline.py: Fix a small typo in a message (rh 467338) (hansg)
- Enable CCW devices used for installation (#253075) (dcantrell)
- I don't know what trq.map.trq-map is, but let's not include it. (clumens)
- If networking is needed for yum repos, bring it up before fetching
  repodata. (clumens)
- Force DPI to 96 when launching X. (#458738) (ajax)
- Lots of translation updates.


bluez-4.14-2.fc10
-----------------

cairo-dock-1.6.3-0.2.svn1357_trunk.fc10
---------------------------------------
* Sat Oct 18 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 1357


eclipse-3.4.1-4.fc10
--------------------
* Fri Oct 17 18:00:00 2008 Andrew Overholt <overholt redhat com> 3.4.1-4
- Fix quoting bug in pdebuild.sh again.


eclipse-pydev-1.3.20-2.fc10
---------------------------
* Fri Oct 17 18:00:00 2008 Alexander Kurtakov <akurtako redhat com> 1:1.3.20-2
- Drop gcj support.
- Split mydev support to subpackage to correct dependencies.
- Drop eclipse-mylyn-ide BR - it is merged into eclipse-mylyn.


ecryptfs-utils-59-2.fc10
------------------------
* Fri Oct 17 18:00:00 2008 Eric Sandeen <sandeen redhat com> 59-2
- Remove duplicate doc files from rpm


filezilla-3.1.4.1-1.fc10
------------------------
* Fri Oct 17 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.1.4.1-1
- Update to 3.1.4.1


fmtools-1.0.2-4.fc10
--------------------
* Fri Oct 17 18:00:00 2008 kwizart < kwizart at gmail.com > - 1.0.2-4
- Rebuild for F-10


geos-3.0.1-1.fc10
-----------------
* Fri Oct 17 18:00:00 2008 Balint Cristian <rezso rdsor ro> - 3.0.1-1
- new stable bugfix
- fix another gcc43 header


ghostscript-8.63-4.fc10
-----------------------
* Fri Oct 17 18:00:00 2008 Tim Waugh <twaugh redhat com> 8.63-4
- Try out a work-around for bug #465311.


gtk2-2.14.4-1.fc10
------------------
* Fri Oct 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.14.4-1
- Update to 2.14.4


hunspell-1.2.7-4.fc10
---------------------
* Fri Oct 17 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1.2.7-4
- make wordlist2hunspell remove blank lines


ibus-table-0.1.1.20081014-1.fc10
--------------------------------
* Tue Oct 14 18:00:00 2008 Peng Huang <shawn p huang gmail com> - 0.1.1.20081014-1
- Update to 0.1.1.20081014.


imsettings-0.105.0-3.fc10
-------------------------
* Fri Oct 17 18:00:00 2008 Than Ngo <than redhat com> 0.105.0-3
- readd the workaround for KDE


inkscape-0.46-6.fc10
--------------------
* Fri Oct 17 18:00:00 2008 Lubomir Rintel <lkundrak v3 sk> - 0.46-6
- Fix color sliders with recent GTK (#467431)


ipsec-tools-0.7.1-5.fc10
------------------------
* Fri Oct 17 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 0.7.1-5
- fix CVE-2008-3652 (memory leak DoS)
- compile racoon as PIE
- another fix for teardown of the IPSEC SAs on DPD in some circumstances


java-1.6.0-openjdk-1.6.0.0-0.23.b12.fc10
----------------------------------------
* Tue Oct 14 18:00:00 2008 Lillian Angel <langel redhat com> - 1:1.6.0-0.23.b12
- Updated icedteasnapshot to nil.
- Updated release.
- Added jakarta-commons-logging requirement for visualvm.

* Thu Oct  2 18:00:00 2008 Lillian Angel <langel redhat com> - 1:1.6.0-0.22.b12
- Enabled building of jvisualvm tool.


logwatch-7.3.6-29.fc10
----------------------
* Fri Oct 17 18:00:00 2008 Ivana Varekova <varekova redhat com> 7.3.6-29
- fix postfix script again (#462174)


mfiler3-2.1.1-1.fc10
--------------------
* Sat Oct 18 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.1.1-1
- 2.1.1


mod_perl-2.0.4-7
----------------
* Fri Oct 17 18:00:00 2008 Joe Orton <jorton redhat com> 2.0.4-7
- fix inline abuse (#459351)


nspluginwrapper-1.1.2-2.fc10
----------------------------
* Fri Oct 17 18:00:00 2008 Martin Stransky <stransky redhat com> 1.1.2-2
- added umask to plugin config (#463736)


nss_ldap-261-4.fc10
-------------------
* Fri Oct 17 18:00:00 2008 Nalin Dahyabhai <nalin redhat com> - 261-4
- add missing local-to-network conversion on port numbers when looking up
  services (#450634)

* Mon Sep 15 18:00:00 2008 Nalin Dahyabhai <nalin redhat com>
- return 0 (fail) instead of 1 (success) when setnetgrent() is called for
  a netgroup which doesn't actually exist or which has no members (#445972,
  upstream #374)


nted-1.4.2-1.fc10
-----------------
* Fri Oct 17 18:00:00 2008 Hans Ulrich Niedermann <hun n-dimensional de> - 1.4.2-1
- Update to upstream's 1.4.2 release.


obex-data-server-0.4-1.fc10
---------------------------
* Fri Oct 17 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.4-1
- Update to 0.4


obexd-0.6-1.fc10
----------------
* Fri Oct 17 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.6-1
- Update to 0.6


ocsinventory-1.02-0.9.rc3.fc10
------------------------------
* Fri Oct 17 18:00:00 2008 Remi Collet <Fedora famillecollet com> 1.02-0.9.rc3
- upstream r1423 patch - migration script


openssh-5.1p1-3.fc10
--------------------
* Fri Oct 17 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 5.1p1-3
- fix compatibility with some servers (#466818)


perl-AnyEvent-4.300-1.fc10
--------------------------
* Fri Oct 17 18:00:00 2008 kwizart < kwizart at gmail.com > - 4.300-1
- Update to 4.3   (rpm version : 4.300 )


perl-XML-Grove-0.46alpha-37.fc10
--------------------------------
* Fri Oct 17 18:00:00 2008 Stepan Kasal <skasal redhat com> - 0.46alpha-37
- avoid packing DOM-ecmascript.pod twice


plymouth-0.6.0-0.2008.10.17.1.fc10
----------------------------------
* Fri Oct 17 18:00:00 2008 Ray Strode <rstrode redhat com> 0.5.0-0.2008.10.17.1
- Clear screen in details plugin when it's done
- Make plymouth-update-initrd a small wrapper around mkinitrd instead
  of the broken monstrosity it was before.

* Fri Oct 17 18:00:00 2008 Ray Strode <rstrode redhat com> 0.5.0-0.2008.10.15.3
- Move plymouth-set-default-plugin, plymouth-update-initrd, and
  plymouth-populate-initrd to plymouth-scripts subpackage
  (the last fix didn't actually help with bug 467356)

* Fri Oct 17 18:00:00 2008 Ray Strode <rstrode redhat com> 0.5.0-0.2008.10.15.2
- Move plymouth-set-default-plugin to -libs (might help with bug 467356)
- Fix up requires, provides and postun scripts


prelude-lml-0.9.14-1.fc10
-------------------------
* Fri Oct 17 18:00:00 2008 Steve Grubb <sgrubb redhat com> 0.9.14-1
- new upstream release fixing bz #463459


pyclutter-0.8.0-1.fc10
----------------------
* Wed Oct 15 18:00:00 2008 Allisson Azevedo <allisson gmail com> 0.8.0-1
- Update to 0.8.0


python-gammu-0.27-1.fc10
------------------------
* Sat Oct 11 18:00:00 2008 Xavier Lamien <lxtnow gmail com> - 0.27-1
- Update release.


python-ply-2.5-1.fc10
---------------------
* Fri Oct 17 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.5-1
- update to 2.5


selinux-policy-3.5.13-1.fc10
----------------------------
* Fri Oct 17 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.5.13-1
- Policy cleanup


slim-1.3.1-2.fc10
-----------------
* Wed Oct 15 18:00:00 2008 Marco Pesenti Gritti <mpg redhat com>  1.3.1-2
- Enable pam_selinux


system-config-printer-1.0.8-7.fc10
----------------------------------
* Fri Oct 17 18:00:00 2008 Tim Waugh <twaugh redhat com> 1.0.8-7
- Added patch for pysmbc changes in git to prevent getdents crashing
  (bug #465975).


varnish-2.0.1-1.fc10
--------------------
* Fri Oct 17 18:00:00 2008 Ingvar Hagelund <ingvar linpro no> - 2.0.1-1
- 2.0.1 released, a bugfix release. New upstream sources


Summary:
Added Packages: 3
Removed Packages: 1
Modified Packages: 40
Broken deps for i386
----------------------------------------------------------
	python-basemap-0.99-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-grass-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-python-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so



Broken deps for x86_64
----------------------------------------------------------
	python-basemap-0.99-2.fc10.x86_64 requires libgeos-3.0.0.so()(64bit)
	qgis-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-0.11.0-2.fc10.x86_64 requires libgeos-3.0.0.so()(64bit)
	qgis-grass-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-grass-0.11.0-2.fc10.x86_64 requires libgeos-3.0.0.so()(64bit)
	qgis-python-0.11.0-2.fc10.i386 requires libgeos-3.0.0.so
	qgis-python-0.11.0-2.fc10.x86_64 requires libgeos-3.0.0.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	python-basemap-0.99-2.fc10.ppc requires libgeos-3.0.0.so
	qgis-0.11.0-2.fc10.ppc requires libgeos-3.0.0.so
	qgis-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	qgis-grass-0.11.0-2.fc10.ppc requires libgeos-3.0.0.so
	qgis-grass-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	qgis-python-0.11.0-2.fc10.ppc requires libgeos-3.0.0.so
	qgis-python-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so



Broken deps for ppc64
----------------------------------------------------------
	livecd-tools-019-1.fc10.ppc64 requires yaboot
	python-basemap-0.99-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	qgis-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	qgis-grass-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	qgis-python-0.11.0-2.fc10.ppc64 requires libgeos-3.0.0.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]